# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Wed Mar 31 14:29:03 2021
# ------------------------------------------------

package:
  name: pyflakes
  version: 2.3.1
source:
  sha256: f5bc8ecabc05bb9d291eb5203d6810b49040f6ff446a756326104746cc00c1db
  url: https://pypi.io/packages/source/p/pyflakes/pyflakes-2.3.1.tar.gz
build:
  entry_points:
    - pyflakes = pyflakes.api:main
  noarch: python
  number: '0'
  script: /tmp/build/80754af9/pyflakes_1617200973297/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . -vv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_1
    - certifi 2020.12.5 py36h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1k h27cfd23_0
    - pip 21.0.1 py36h06a4308_0
    - python 3.6.13 hdb3f193_0
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py36h06a4308_0
    - sqlite 3.35.2 hdfb4753_0
    - tk 8.6.10 hbc83047_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - python
test:
  commands:
    - pip check
    - pyflakes --help
  imports:
    - pyflakes
    - pyflakes.scripts
  requires:
    - pip
about:
  description: 'Pyflakes analyzes programs and detects various errors. It works by
    parsing

    the source file, not importing it, so it is safe to use on modules with side

    effects. It is also much faster.

    '
  dev_url: https://github.com/PyCQA/pyflakes
  doc_source_url: https://github.com/PyCQA/pyflakes/blob/master/README.rst
  doc_url: https://pypi.python.org/pypi/pyflakes
  home: https://github.com/PyCQA/pyflakes
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Pyflakes analyzes programs and detects various errors.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - dopplershift
    - jakirkham
    - ocefpaf
    - sigmavirus24
